Failure on "Getting started - step 1"


#1

On Get started with Hippo step 1 fails. “The desired archetype does not exist (org.onehippo.cms7:hippo-project-archetype:12.6.1-1)”. Seems not available in the Nexus Repository.

Typo?

Using 12.6.0-1 works! So on to step 2…


#2

This is now fixed. 12.6.1 has been released but is not publicly available yet.

Thanks,

Niels